Gemeinschaft deutscher Zocker - Forum - Alte Modpack Version gesucht


Folge uns auf:

Facebook
YouTube
twitch
Twitter
RSS Feed
Steam
World of Tanks
Star Citizen
TeamSpeak 3 Server
Heute:980 Gestern:1110 Monat:10.705 Gesamt:1.203.358 Registriert:2022 Online:16
Login - Registrierung - Passwort vergessen
Forum - Thema
Nächstes Thema ->
Forum -> Support -> GdZ WoT ModPack -> Alte Modpack Version gesucht

Antworten: 9
Seite [1]
Bentanker


Beginner




Beiträge: 6
# Thema - 21.03.2016 um 11:27 Uhr
Gibt es eine Möglichkeit (Link oder Zip-Datei) noch die Version WoT ModPack 0.9.14.8 irgendwo runter zu laden?
Inaktiv
=GdZ= BrigGen_ZomPie


Try to beat me




Herkunft: Ratzeburg
Beiträge: 126
# Antwort: 1 - 21.03.2016 um 11:44 Uhr
Moin.
Also erstmal die frage, warum ein älteres und nicht die neuste? Und hast du die ältere schon runtergeladen? Denn schau doch mal in deinem downloadordner.


------------------
Alle sagten:
Das geht nicht! Dann kam einer, der wusste das nicht
und hat´s gemacht


Offline
|
Bentanker
Thread-Ersteller


Beginner




Beiträge: 6
# Antwort: 2 - 21.03.2016 um 11:52 Uhr
Nein hab die ältere noch nicht geladen. Nutze zur Zeit noch das 0.9.14.7 Pack. Und mit den alten Packs kann man auch gut tüfteln und ein wenig herum probieren, wenn man was umstellen möchte Farben/Schriften ändern und solche Sachen.


Zuletzt editiert von Bentanker am 21.03.2016 um 11:59 Uhr (2x Editiert)
Inaktiv
|
JackRien


Beginner




Beiträge: 2
# Antwort: 3 - 21.03.2016 um 12:07 Uhr
Habe ich vielleicht noch auf meinem Laptop.....


Offline
|
Bentanker
Thread-Ersteller


Beginner




Beiträge: 6
# Antwort: 4 - 21.03.2016 um 12:27 Uhr
Das wäre prima .


Inaktiv
|
=GdZ= BrigGen_ZomPie


Try to beat me




Herkunft: Ratzeburg
Beiträge: 126
# Antwort: 5 - 21.03.2016 um 12:49 Uhr
Also aufm Rechner hab ich das auch noch, aber Chef wird mir jetzt noch kein feierabend gewähren, also könnte iCh dir erst heute Abend weiterhelfen. Aber warum benutzt du zum basteln nicht einfach die 9er? Es werden ja immer Bugs gefixt oder eine kleinigkeiten hinzugefügt wie z.B. Six senth Sounds im 9er patch. Wenn man eine Version mit Bugs hat zum rumspielen wäre das ja irgendwie kontraproduktiv oder nicht?


------------------
Alle sagten:
Das geht nicht! Dann kam einer, der wusste das nicht
und hat´s gemacht


Offline
|
Bentanker
Thread-Ersteller


Beginner




Beiträge: 6
# Antwort: 6 - 21.03.2016 um 13:07 Uhr
Ich behalte immer alle Modpacks der aktuellen Spielversion egal wie alt, so hat man immer für alle Fälle was in Reserve. Ihr leistet ja hier auch wirklich gute Arbeit. Aber zum Beispiel den Fehler mit den Zugeinladungen, hat ja doch ein wenig gebraucht bis man dahinter kam was los war. Ich hab da einfach weiter die Beta drauf gemacht und alles ging auch die Live WN8, welche in späteren Versionen ja erst mal raus genommen und als Fehlerquelle "identifiziert" wurde.

Und bei uns im Clan halte ich sozusagen alle auf dem laufenden wenn euer neues Pack raus kommt, wurde aber auch schon ab und an gefragt ob ich noch ein ältere Version hab weil die da selbst was ausprobieren wollten.


Inaktiv
|
=GdZ= BrigGen_ZomPie


Try to beat me




Herkunft: Ratzeburg
Beiträge: 126
# Antwort: 7 - 21.03.2016 um 13:30 Uhr
Wenn du alle behältst und auf dem laufenden bist, hat sich dein Thread doch erübrigt oder? Und ich benutze zum Beispiel die 9er und sowohl Zugeinladungen wie auch die Live WN8 ist drin und funktionsfähig. Und ich gebe dir recht, nach dem Patch auf 9.14 hat es einige Zeit gedauert, aber da hatten sich so viele Sachen geändert, die auch im Changelog nicht vermerkt waren, das es unmöglich war ein voll funktionsfähiges ModPack beim Patch auf 9.14 parat zu haben. Aber falls JackRien das ModPack nicht mehr haben sollte, schreibst mir am besten eine Nachricht und ich suche es heute Abend für dich raus. So genug Pause gemacht jetzt, die Arbeit ruft.


------------------
Alle sagten:
Das geht nicht! Dann kam einer, der wusste das nicht
und hat´s gemacht


Offline
|
Bentanker
Thread-Ersteller


Beginner




Beiträge: 6
# Antwort: 8 - 21.03.2016 um 13:44 Uhr
So machen wir das und danke schon mal für die Hilfe.


Inaktiv
|
=GdZ= DopeEx

Clan Leader
Clan Leader



Beiträge: 770
# Antwort: 9 - 21.03.2016 um 15:26 Uhr
Ich bin mir immer noch nicht sicher was genau der sinn davon sein soll. Ich möchte diese alten Dateien eigentlich nicht weiter verbreiten aus folgendem Grund.
Ständig tauchen hier Leute auf und Reporten Fehler die längst behoben sind und zu 99,99...% stellt sich dann raus das ne alte modpack Version installiert ist. Aus diesem Grund wird es von uns die alten Versionen nicht länger geben als nötig, ergo bis die nächste draußen ist. Basteln kannst du im Grunde auch an jeder Version, dort aber auch gleich der hinweis Support gibts auf verbasteltes zeug auch nicht! Das ist nämlich so schon genug arbeit als das wir uns noch mehr aufhalsen müssten.
Wer das nicht verstehen möchte, dem mal ein beispiel: Ich hab die letzten 3 Wochen fast rund um die Uhr kaum etwas anderes gemacht als am ModPack geschraubt.


------------------




Offline
|

Dieses Thema wurde von =GdZ= DopeEx PM geschlossen.

Antworten: 9
Seite [1]